BODY {
padding: 0px;
font-family: Arial, Verdana, Helvetica,  Century Gothic, sans-serif;
margin-left: 0px; margin-top: 0px; margin-bottom: 80px; margin-right: 0px;
font-size: 0.85em;      
/* 12px = 0.75em */
color: #000000;
/*
background: url('images/header_bg.jpg') #AFD3ED;
background-repeat: repeat-x;
*/

background: url('images/gradient_skyblue.jpg') #D3EFFB;
background-repeat: repeat-x;


height: 100%;
}


p{
margin: 0px;
}

/*

a {
color: #ffffff;
}

a:hover {
color: #aaaaaa;
text-decoration: underline;
}



.bold {
font-size: 90%;
font-weight: bold;

}

*/



h1 {
/*color: #470096;*/
color: #000000;
font-size: 140%;
font-weight: bold;
text-align: left;


padding-top: 1px;
padding-left: 1px;
padding-right: 0px;
padding-bottom: 0px;
margin-bottom: 10px;
border-top: 0px solid #ff0000;
border-bottom: 0px solid #444444;  /*#470096;*/
}

h2 {
color: #000000;
font-size: 120%;
font-weight: bold;
text-align: left;

}



h3 {
color: #ffffff;
font-size: 200%;
font-weight: bold;
}


div.imgleft {
float: left;
padding-top: 4px;
padding-bottom: 2px;
padding-left: 0px;
padding-right: 12px;
border: 0px solid #D6C1A2;
}


div.imgright {
float: right;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 12px;
padding-right: 0px;
border: none;
}



img.left {
float: left;
padding-top: 4px;
padding-bottom: 6px;
padding-left: 0px;
padding-right: 16px;
border: none;
}


img.right {
float: right;
padding-top: 4px;
padding-bottom: 6px;
padding-left: 16px;
padding-right: 0px;
border: none;
}


img.center1 {
float: none;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
border: 4px solid #0000dd;
}


.transparent {
filter: alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}



.radii {
/*border: 1px solid #777777;*/
padding: 10px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
-khtml-border-radius: 9px;
border-radius: 9px;
behavior: url('border-radius.htc');
zoom: 1;
layout: fixed;
}


.para {
width: 150px;
margin: auto;
color: #ffffff;
}

.p180 {
width: 180px;
}

.bold {
font-weight: bold;
}

.leftalign {
text-align: left;
}

.centeralign {
text-align: center;
}



/*  //////////////////   end of plain TAG styles /////////// */ 
























/*  //////////////////   index.php and related includes styles /////////// */ 



div.virtual_body {
background: url('images/white_trans.png');
align: middle;
margin: auto;
clear: both;
max-width: 949px;
padding: 0px;
margin-top: 0px;
margin-bottom: 10px;

}



div.top_banner {

background: url('images/header.jpg');
background-repeat: repeat-x;

/*background-color: #ffffff;*/
height: 244px;

border: 0px solid #ffff00;

color: #000000;
margin: 0px;
padding: 0px;
/*
box-shadow: 5px 5px 7px #555555;
-moz-box-shadow: 5px 0px 7px #555555;
-webkit-box-shadow: 5px 5px 7px #555555;
*/

}


div.midriff {
background-color: #ffffff;
padding: 0px;
margin: 0px;
border: 0px;
}




td.midriff {
vertical-align: top;
padding: 0px;
color: #000000;

}

td.left {
/*background-color: #f4e005;*/
padding-top: 20px;
padding-left: 26px;
padding-right: 2px;
border-right: 0px solid #000000;
}

td.content {


padding-top: 16px;
padding-left: 16px;
padding-right: 24px;
padding-bottom: 86px;
/*background-color: #ffffff;*/



}

td.content a {
color: #000000;
}


td.inner_right {

}

td.inner_right a {

}


td.far_right {


}

td.far_right a {

}



div.footer {
background: url('images/stripe_cthru_tileable.png');
background-repeat: repeat-x;
text-align: left;
clear: both;
margin: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 6px;
color: #ffffff;
height: 60px;
padding-top: 33px;
margin-top: -36px;
border: 0px solid #000000;
}

ul.footer {
margin-top: -1px;
padding: 10;
}


ul.footer li {
list-style: none;
margin: 1px;
padding: 10;
float: left;
}

div.footer a {
text-decoration: none;
color: #ffffff;
}

div.footer a:hover {
text-decoration: underline;
}



/*  /////// end of   st.php and related includes styles /////////// */ 





















/* /////////////////////////////  menus //////////////////////////// */


#sddm {
margin: 0;
padding: 0;
z-index: 30
float: right;
font-weight: bold;
}


#sddm li {
margin: 0px;
padding: 0;
list-style: none;
float: left;
width: 130px;
/*font: bold 12px arial;*/
}


#sddm li a {
display: block;
margin: 0px;
padding: 2px;
width: 100%;
/*background: #ffffff;*/
color: #ffffff;
text-align: center;
text-decoration: none;
border-bottom: 0px solid #ffffff;
}


#sddm li a:hover {
background: #007d9f;
}


#sddm div {
position: absolute;
visibility: hidden;
margin: 0;
padding: 0;

border: 0px solid #5970B2;
}


#sddm div a {
position: relative;
display: block;
margin: 0;
padding: 5px;
width: 140px;
/*width: auto;*/
white-space: nowrap;
text-align: center;
text-decoration: none;
background: #4ba4d2;
color: #ffffff;
/*font: 11px arial;*/
font-size: 85%;
border-top: 1px solid #64bbf0;
}


#sddm div a:hover {
background: #007d9f;
color: #ffffff;
}








div.menulocal {

}

div.menulocal ul {
list-style-type: none;
padding: 0px;
margin: 0px;
margin-left: 4px;
width: 100%;
border-top: 0px solid #000000;
}

div.menulocal li {
/*background-color: #222222;*/

/*margin-left: -40px;*/
padding: 0px;
margin: 0px;
/*margin-bottom: 10px;*/
width: 100%;
}


div.menulocal a {
float: left;
color: #1f1a21;
text-decoration: none;
font-weight: bold;
width: 100%;
/*padding: 5px;*/
padding-top: 5px;
padding-bottom: 5px;
border-bottom: 0px solid #000000;
}

div.menulocal a:hover {
color: #3f3a21;
text-decoration: none;
}





table.menu01 {
width: 100%;
border: 0px solid #0000ff;
}


td.menu01 {
text-align: center;
padding: 2px;
padding-bottom: 10px;

}

a.menu01 {
font-family: "Arial Narrow", "Sans Serif";
color: #ffffff;
text-decoration: none;
font-weight: bold;
font-size: 110%;
background-color: #8dd7f7;
border: 2px solid #ffffff;
padding: 0px;
padding-left: 20px;
padding-right: 20px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
-khtml-border-radius: 9px;
border-radius: 9px;
behavior: url('border-radius.htc');
zoom: 1;
layout: fixed;

}

a.menu01:hover {
text-decoration: underline;
}

a.menu01_current {
font-family: "Arial Narrow", "Sans Serif";
color: #ffffff;
text-decoration: underline;
font-weight: bold;
font-size: 110%;
background-color: #8dd7f7;
border: 2px solid #ffffff;
padding: 0px;
padding-left: 20px;
padding-right: 20px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
-khtml-border-radius: 9px;
border-radius: 9px;
behavior: url('border-radius.htc');
zoom: 1;
layout: fixed;

}



/* table used in this site*/
div.menu01 {
background-color: #f4e005; 
margin-left: 0px; 
clear: both;
border: 0px solid #000000;

padding-top: 6px;
padding-bottom: 0px;
font-size: 14px;

height: 60px;

}

div.menu01 ul{
margin-top: 0px;
margin-left: 0px;

}

div.menu01 ul li{
/*
background: url('images/button_up.jpg') #cf8d3f;
background-repeat: no-repeat;   
*/
display: block;
list-style: none;
float: left;
height: 26px;
width: 110px;
text-align: left;

}




td.menu02 {
text-alignment: center;
font-size: 85%;
}

a.menu02 {
color: #ffffff;
text-decoration: none;
}


a.menu02:hover {
color: #ffffff;
text-decoration: underline;
}



/* /////////////////  end of menus various ///////////////////////// */

























/* /////////////////  log on - admin and other backend ////////////// */


table.logon {
background: url('images/icons/gradient_silverwhite.jpg');
background-repeat: repeat-x;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
behavior: url('border-radius.htc');

border: 1px solid #aaaaaa;

box-shadow: 5px 5px 7px #555555;
-moz-box-shadow: 5px 5px 7px #555555;     /*8 8 12 for general, 669 for small white 222222 is good for general work, 666666 for white background*/
-webkit-box-shadow: 5px 5px 7px #555555;


}


a.logout {
color: #ffffff;
font-weight: bold;
background: #000000;
padding: 4px; 
}

a.logout:hover {
color: #ffff00;
font-weight: bold;
background: #000000;
padding: 4px;
}


a.adminpanel {
color: #000000 !important;
}


a.adminpanel:hover {
color: #0000ff !important;
}






td.public_gp_heading {
background-color: #b6b6d6;
color: #ffffff;
font-weight: bold;
}


td.public_gp_subheading {
background-color: #88ccff;
font-weight: bold;
}


td.public_gp_row01 {
background-color: #d4d4ff;
padding-top: 3px;
padding-bottom: 3px;
color: #000000 !important;
}

td.public_gp_row02 {
background-color: #e6e6ff;
padding-top: 3px;
padding-bottom: 3px;
color: #000000 !important;
}


table.public_gp_table {
/*background-color: #ffffff;*/
padding-top: 1px;
padding-bottom: 1px;
text-align: left;
border-top: 1px solid #f0f0f0;
border-bottom: 1px solid #f0f0f0;
border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0;
}


td.public_gp_row01 a {
color: #0000ff !important;
}

td.public_gp_row02 a {
color: #0000ff !important;
}


#markme {
background-color: #0000ff;
color: #ffffff;
}




/* ///////////////// end of  log on - admin and other backend ////////////// */


























/* /////////////////  module specific !! ////////////// */
div.album {
background: #44ccff;
margin: auto;
width: 600px;
cursor: pointer; cursor: hand;
padding: 6px;
z-index: 1000;
display: none;
position: fixed;
top: 20px;
}


div.events_snippits_heading {
text-decoration: underline;
font-size: 110%;
border-bottom: 0px solid #cccccc;
margin-top: 2px;
font-weight: bold;
color: #000000;
}

div.events_snippits_heading a{
color: #000000;
text-decoration: underline;
}

div.events_snippits_heading a:hover{
color: #cc0000;

}

div.events_snippits_body {
border: 0px solid #000000;
margin-bottom: 8px;
}

div.events_snippits_body a{
font-size: 85%;
color: #ff6600;
text-decoration: none;
}

div.events_snippits_body a:hover{
color: #cc0000;
text-decoration: underline;
}



a.news_snippits {
text-decoration: none;
font-weight: bold;
}

a.news_snippits:hover {
text-decoration: underline;
}



a.news {
/*font-size: 90%;*/
font-weight: normal;
color: #444444;
text-decoration: none;
}

a.news:hover {
/*font-size: 90%;*/
font-weight: normal;
color: #000000;
text-decoration: underline;
}



li.search {
font-size: 110%;
font-weight: normal;
padding-top: 4px;
}







table.admin_gp_form_table {
border: 1px solid #000000;
background: #efefef;
/*background: #ffff00;*/
padding: 6px;
}


a.fakebutton {
background-color: #bbbbbb;
color: #000000;
text-decoration: none;

font-weight: bold;
font-size: 100%;

padding-top: 1px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 3px;

border-left: 1px solid #fafafa;
border-top: 1px solid #fafafa;
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;
}


a.fakebutton:hover {
background-color: #aaaaaa;
color: #ffffff;
text-decoration: underline;
font-weight: bold;
font-size: 100%;

padding-top: 1px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 3px;

border-left: 1px solid #fafafa;
border-top: 1px solid #fafafa;
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;

}





input.publogin {
/*height: 13px;*/
font-size: 100%;
border: 1px solid #888888;
padding-top: 1px;
padding-bottom: 1px;
}

select.publogin {
/*height: 12px;*/
font-size: 100%;
border: 1px solid #888888;
padding-top: 0px;
}

textarea.publogin {
/*height: 12px;*/
font-size: 100%;
border: 1px solid #888888;
padding-top: 0px;
}



input.publoginbutton {
/*height: 16px;*/
font-size: 100%;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #666666;
border-left: 1px solid #eeeeee;
border-right: 1px solid #666666;
padding: 2px;
}

input.publoginbuttonbold {
/*height: 16px;*/
font-size: 100%;
font-weight: bold;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #666666;
border-left: 1px solid #eeeeee;
border-right: 1px solid #666666;
padding: 2px;
}


span.publogin {
font-size: 100%;
font-weight: bold;
color: #888888;
}







.blogmain1 {
padding: 4px;
border: 1px solid #E8D8A0;
border-right: 0px solid #E8D8A0; 
background: #fff6e3; 
}

.blogmain2 {
padding: 4px;
border: 1px solid #E8D8A0;
border-left: 0px solid #E8D8A0;
background: #fff6e3; 
}


.blogcomment {
padding: 4px;
border: 0px solid #E8D8A0;
/*background: #ffddaa\"*/ 
background: #f0f0f0; 

}





a.itemhead {
color: #0077ff;
text-decoration: underline;
font-size: 120%;
}

a.itemhead:hover {
color: #000077;
text-decoration: underline;
font-size: 120%;
}



div.pricerange {
color: #dddddd;
margin: 12px;
font-size: 120%;

}


div.sidebar1 {
background: #ebebeb;
padding: 18px;

}

table.radiixxxx {
/*for jobs table*/
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
behavior: url('border-radius.htc');
border: 1px solid #000000;
background: #008888;
zoom: 1;
layout: fixed;
}



.radii_nocolor {
/*for jobs table*/
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
behavior: url('border-radius.htc');
border: 1px solid #aaaaaa;
zoom: 1;
layout: fixed;
}





div.pricerange {
color: #dd0000;
margin: 12px;
font-size: 120%;

}


div.sidebar1 {
background: #ebebeb;
padding: 18px;

}



table.productdetail {
border: 0px solid #555555;

zoom: 1;
layout: fixed;
}

/* ///////////////// end of module specific !! ////////////// */



















/*///////////////////////  site specific - banners etc   */

.bannerimg {
box-shadow: 6px 6px 8px #004400;
-moz-box-shadow: 6px 6px 8px #004400;
-webkit-box-shadow: 6px 6px 8px #004400;

}


.columnised_heading {
font-weight: bold;
margin-bottom: 12px;
}

.columnised_story {
font-weight: normal;
font-size: 80%;
}


a.columnised_anchor {
font-weight: bold;
text-decoration: none;
}

a.columnised_anchor:hover {
font-weight: bold;
text-decoration: underline;
}

div.thumbnails {
overflow: auto;
height: 200px;
width: 100px;
border: 1px solid #000000;
float: left;
}





ul.box{
	margin-bottom:1px; margin-top: 1px; padding-left:60px;
	list-style:none;
	}
	
ul.box li{

/*	line-height:10px;*/ 
	background-image:url(images/list_icon.jpg); background-repeat:no-repeat;
	background-position:0px 5px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	color:#1F3400;
	margin: -2px;
	padding-left:15px;


	
	}
	
ul.box li a{
	line-height:20px; 
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif; font-size:13px;
	color:#1F3400; text-decoration:none;
	}
	
ul.box li a:hover{
	background-color:#EBF8D8; color:#1F3400;
	}

span.panels {	
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:30px; 
color:#5C6731; 
line-height:40px;
margin-left: 14px;
}


	
a.bloginfo{
	text-align:left;
	display:block; 
	background-color:#477406; background-image:url(images/blog_arrow.gif);
	background-repeat:no-repeat; background-position:48px;
	padding:0 0 0 13px; line-height:11px;
	width:45px;
	text-decoration:none;
	color:#FFFFFF;
	float:right;
	}
a.bloginfo:hover{
background-color:#D0EEA5; color:#477406; background-image:url(images/blog_arrow_h.gif);
	}
	
p.blogp{
	background-color:#86C826; 
	clear:both;
	height:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px; color:#fff; font-weight:bold;
	text-align:right;
}	





a.jobsinfo{
	text-align:left;
	display:block; 
	background-color:#17487B; background-image:url(images/blog_arrow.gif);
	background-repeat:no-repeat; background-position:48px;
	padding:0 0 0 13px; line-height:11px;
	width:45px;
	text-decoration:none;
	color:#FFFFFF;
	float:right;
	}
a.jobsinfo:hover{
background-color:#CBE0F9; color:#477406; background-image:url(images/blog_arrow_h.gif);
	}
	
p.jobsp{
	background-color:#4F91D5; 
	clear:both;
	height:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px; color:#fff; font-weight:bold;
	text-align:right;
}	




a.ideasinfo{
	text-align:left;
	display:block; 
	background-color:#8F7004; background-image:url(images/blog_arrow.gif);
	background-repeat:no-repeat; background-position:48px;
	padding:0 0 0 13px; line-height:11px;
	width:45px;
	text-decoration:none;
	color:#FFFFFF;
	float:right;
	}
a.ideasinfo:hover{
background-color:#F4E5B2; color:#477406; background-image:url(images/blog_arrow_h.gif);
	}
	
p.ideasp{
	background-color:#E3C55B; 
	clear:both;
	height:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px; color:#fff; font-weight:bold;
	text-align:right;
}	


td.download_heading {
background: #77bbff;
}

table.download_table {
border: 1px solid #77bbff;
}


/*    right side michael  */

#right{
	position:relative;
	float:left;
	width:210px;
	padding:6px 6px 31px 7px;
	background-color:#E3C55B;
	color:#000000;
	}
	
#right form.search{
	background-color:#8F7004; color:#000000;
	padding-top:7px;
	}
	
#right form .text1{
	margin:7px 0 0 16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF; background-color:#8F7004;
	line-height:24px;
	}
	
#right form .input1{
	margin:0 0 8px 16px;
	width:167px;
	padding:4px; color:#000000;
	background-color:#F8FFED;
	border:#715803 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}

#right p.search{
	background-color:#4F91D5;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	line-height:15px;
	padding-left:16px;
	}

#right input.submit{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px; color:#423301; font-weight:bold;
	padding:0 12px 2px 5px;
	background:url(images/go_arrow.gif) no-repeat 24px 3px;
	background-color:#F8FFED;
	width:31px; height:11px;
	border:none;
	cursor:pointer;
	margin:1px 0 1px 23px;
	}
#searchBg{
	background-color:#8F7004;
	height:12px; color:#000000;
	margin-bottom:7px;
	}
	
#right h2.member{
	background-color:#17487B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFFFFF;
	line-height:32px;
	padding-left:16px;
	}
	
#right form.login{
	background-color:#939F63;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px; color:#FFFFFF;
	padding:3px 16px 24px ;
	}
	
#right form .text2{
	margin:7px 0 0 0; background-color:#939F63;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF; font-weight:bold;
	line-height:24px;
	}
	
#right form .input2{
	width:167px;
	padding:4px;
	background-color:#F8FFED;
	border:#715803 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; color:#000000;
	}
	
#right p.login{
	margin:10px 0 0 0;
	background-color:#6A753E;
	height:11px; padding:0; color:#FFFFFF;
	text-align:right;
	}
	
.loginBtn{
	background:url(images/login_arrow.gif) no-repeat 55px 3px;
	background-color:#121504;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:left; font-weight:bold; line-height:11px;
	color:#FFFFFF; border:0;
	width:65px; height:11px;
	cursor:pointer;
	padding:0 15px 0 14px; margin:0; float:right;
	}
	
#right h4{
	background-image:url(images/computer_1.gif);
	background-repeat:repeat-x;
	background-color:#FF8000;
	height:80px;
	color:#000000;
	line-height:0;
	margin-bottom:17px;
	padding:0 0 0 115px;
	}

#right h4 span.small{
	font:normal 20px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:0; padding:0;
	}

#right h4 span.big{
	font:normal 39px/39px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0; margin:0; 
	}

#right  h4 span.click{
	background-color:#F8FFED;
	width:67px; color:#1B3100;
	}
	
#right h4 span.click a{
	background:url(images/click_arrow.gif) no-repeat 50px 3px;
	background-color:#F8FFED;
	width:51px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px; font-weight:bold; text-align:left;
	line-height:11px; text-decoration:none;
	color:#1B3100; padding-left:16px; margin:5px 0 0 0;
	display:block;
	}
	
#right h2.contact{
	background-color:#17487B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFFFFF;
	line-height:32px;
	padding-left:16px;
	margin-bottom:15px;
	}
	
#right .input3{
	width:167px;
	padding:4px; margin:0;
	background-color:#F8FFED;
	border:#715803 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; color:#000000;
	}

#right .inputTextarea{
	width:174px;
	background-color:#F8FFED;
	border:#715803 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; color:#000000;
	}

.contactForm{
	padding:0 18px 0 16px;
	}
	
.contactText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; font-weight:bold;
	color:#334714;
	line-height:14px;
	background-color:#E1E8C5;
	height:14px; width:175px;
	display:block;
	margin:5px 0 5px 0;;
	}
	
.contactBtn{
	background:url(images/login_arrow.gif) no-repeat 55px 3px;
	background-color:#121504;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:left; font-weight:bold; line-height:11px;
	color:#FFFFFF; border:0;
	width:65px; height:11px;
	cursor:pointer;
	padding:0 15px 0 10px; margin:0 1px 0 0; float:right;
	}



.weatherzone { font-family: Tahoma, Arial, Sans-Serif; 
font-size: small;
font-weight: normal;
color: #323232;
background-color: #EFEFEF;
}

.weatherzone_head {
font-family: Tahoma, Arial, Sans-Serif;
font-size: small;
font-weight: bold;
text-align: center;
color: #EFEFEF;
background-color: #4185A5;
}

div.paginator {
margin: 4px; 
text-align: center; 
border: 0px solid #000000;
font-size: 85%;
}

div.paginator a {
text-decoration: none;
}

div.paginator span {
background: #76aec4;
padding-left: 3px;
padding-right: 2px;
font-weight: bold;
color: #000000;
}

div.paginator a:hover {
text-decoration: underline;
}


div.buy_book {
margin-left: 10px;
background-color: #ffffff; 
}


.datacard {
padding-top: 10px;
}


div.tps_left {
width: 160px;
padding: 10px;
border-bottom: 1px solid #dbbc05;
margin: auto;
text-align: center;
}

div.tps_left img {
border: 0px;
margin-top: 8px;
}

div.tps_left a {
font-family: Times New Roman;
text-decoration: none;
font-size: 180%;
color: #111100;
}

a.sraa_a {
color: #ffffff;
text-decoration: none;
font-size: 80%;
font-weight: bold;
}

a.sraa_a:hover {
text-decoration: underline;
}

div.left-sraa {
width: 164px; 
padding: 8px;
padding-top: 60px; 
color: #ffffff;
min-height: 160px; 
margin-top: 26px; 
}


div.left-sraa-events {
background: url('images/events.jpg') #251b74; 
background-repeat: no-repeat;

}

div.left-sraa-gallery {
background: url('images/gallerybox.jpg') #251b74; 
background-repeat: no-repeat;

}


